p:empty {
    margin-bottom: 0;
}

.list a {
    display: inline-block;
    font-size: 13px;
    color: #666666
}

.list li {
    position: relative;
    margin-bottom: 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.list li:hover a {
    color: #ff2b4a
}

.list--light a {
    color: #e4e4e4
}

.list--dot li {
    position: relative;
    padding-left: 20px
}

.list--dot li:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: rgba(255, 43, 74, 0.8);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: inset 0 0 0 2px #ffffff;
    -moz-box-shadow: inset 0 0 0 2px #ffffff;
    -ms-box-shadow: inset 0 0 0 2px #ffffff;
    box-shadow: inset 0 0 0 2px #ffffff;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transition: all 0.6s ease
}

.list--dot li:hover a {
    color: #ff2b4a
}

.list--dot li:hover:before {
    -webkit-box-shadow: inset 0 0 0 10px #ff2b4a;
    -moz-box-shadow: inset 0 0 0 10px #ff2b4a;
    -ms-box-shadow: inset 0 0 0 10px #ff2b4a;
    box-shadow: inset 0 0 0 10px #ff2b4a
}

.list--fadeIn li:before {
    content: "\f105";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    font-family: FontAwesome;
    color: #ff2b4a;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.list--fadeIn li:hover {
    padding-left: 15px
}

.list--fadeIn li:hover:before {
    visibility: visible;
    opacity: 1
}

.list--plus li {
    padding-left: 15px
}

.list--plus li:before {
    content: "\f3fd";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: "Ionicons";
    color: #ff2b4a;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    font-size: 20px
}

.list--plus li:hover:before {
    visibility: visible;
    opacity: 1
}

.list--timeline li {
    position: relative;
    padding-left: 25px
}

.list--timeline li:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 15px;
    height: 15px;
    z-index: 20;
    background-color: #ff2b4a;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: inset 0 0 0 2px #ffffff;
    -moz-box-shadow: inset 0 0 0 2px #ffffff;
    -ms-box-shadow: inset 0 0 0 2px #ffffff;
    box-shadow: inset 0 0 0 2px #ffffff;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    transition: all 0.6s ease
}

.list--timeline li a {
    padding: 15px 0;
    font-weight: 700;
    font-size: 12px
}

.list--timeline li:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 7px;
    width: 1px;
    height: 100%;
    z-index: 10;
    background-color: #ff2b4a
}

.list--timeline li:last-child:after {
    display: none
}

.list--timeline li:hover a {
    color: #ff2b4a
}

.list--timeline li:hover:before {
    -webkit-box-shadow: inset 0 0 0 10px #ff2b4a;
    -moz-box-shadow: inset 0 0 0 10px #ff2b4a;
    -ms-box-shadow: inset 0 0 0 10px #ff2b4a;
    box-shadow: inset 0 0 0 10px #ff2b4a
}

#back2top {
    position: fixed;
    bottom: 0;
    right: 30px;
    width: 40px;
    height: 40px;
    z-index: 10000;
    background-color: transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #ff2b4a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    visibility: hidden;
    opacity: 0
}

#back2top i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10;
    color: #ff2b4a;
    z-index: 10001;
    font-size: 20px
}

#back2top:hover {
    cursor: pointer;
    background-color: #ff2b4a
}

#back2top:hover i {
    color: #ffffff
}

#back2top.active {
    bottom: 20px;
    visibility: visible;
    opacity: 1
}

.btn-transparent {
    border: 2px solid #ffffff;
    background-color: transparent;
    color: #ffffff;
    padding: 4px 15px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0
}

.btn-transparent:hover {
    background-color: #ffffff;
    color: #000000
}

.navigation-toggle {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-top: 15px;
    overflow: hidden
}

.navigation-toggle span, .navigation-toggle:before, .navigation-toggle:after {
    position: absolute;
    right: 5px;
    height: 2px;
    background-color: #ffffff;
    z-index: 100;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.navigation-toggle span {
    top: 50%;
    width: 15px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.navigation-toggle:before, .navigation-toggle:after {
    content: ''
}

.navigation-toggle:before {
    top: 7px;
    width: 10px
}

.navigation-toggle:after {
    bottom: 7px;
    width: 20px
}

.navigation-toggle:hover {
    cursor: pointer
}

.navigation-toggle:hover span, .navigation-toggle:hover:before, .navigation-toggle:hover:after {
    width: 20px
}

.navigation-toggle--dark span {
    background-color: #666666
}

.navigation-toggle--dark:before, .navigation-toggle--dark:after {
    background-color: #666666
}

.navigation-toggle--active span {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    visibility: hidden;
    opacity: 0
}

.navigation-toggle--active:before, .navigation-toggle--active:after {
    top: 50%;
    bottom: auto;
    width: 20px;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.navigation-toggle--active:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.navigation-toggle--active:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.btn {
    padding: 10px 15px;
    margin-bottom: 10px;
    line-height: 1.3em;
    outline: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.btn--default {
    background-color: #ecf0f1
}

.btn--small {
    padding: 5px 10px
}

.btn--large {
    padding: 15px 25px
}

.btn--full-width {
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 12px
}

.btn--red {
    background-color: #ff2b4a;
    color: #ffffff
}

.btn--red:hover {
    background-color: #f70024;
    color: #ffffff
}

.btn--red.btn-inserve {
    background-color: transparent;
    color: #666666;
    border: 2px solid #ff2b4a
}

.btn--red.btn-inserve:hover {
    background-color: #f70024;
    color: #ffffff
}

.btn--black {
    background-color: #666666;
    color: #ffffff
}

.btn--black:hover {
    background-color: #f70024;
    color: #ffffff
}

.social {
    position: relative;
    z-index: 10;
    display: inline-block
}

.social::after {
    clear: both;
    content: "";
    display: table
}

.social li {
    float: left;
    margin-right: 15px
}

.social--white a {
    position: relative;
    display: inline-block;
    color: #ffffff;
    width: 30px;
    height: 30px;
    color: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-color: #999999
}

.social--white i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10
}

.social--white li:hover a {
    color: #ffffff;
    background-color: #ff2b4a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px
}

.social--simple a {
    display: inline-block;
    color: #ffffff;
    width: 25px;
    height: 25px;
    padding: 10px
}

.social--simple i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10
}

.social--simple li:hover a {
    color: #ffffff;
    background-color: #ff2b4a;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px
}

.social--widget a {
    color: #666666
}

.page-pagination .list {
    display: inline-block
}

.page-pagination .list::after {
    clear: both;
    content: "";
    display: table
}

.page-pagination li {
    float: left;
    margin-right: 10px
}

.page-pagination li.active a {
    background-color: #ff2b4a;
    color: #ffffff
}

.page-pagination li:hover a {
    background-color: #ff2b4a;
    color: #ffffff
}

.page-pagination a {
    min-width: 30px;
    display: inline-block;
    padding: 10px 15px;
    background-color: #ffffff
}

.page-searchbox {
    position: fixed;
    padding: 30px 0;
    width: 100%;
    top: 0;
    left: 0;
    min-height: 100px;
    z-index: 100;
    background-color: #ecf0f1;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    visibility: hidden;
    opacity: 0
}

.page-searchbox .searchbox__input {
    display: inline-block;
    padding: 0 15px;
    width: 100%;
    min-height: 40px;
    border: 1px solid #ffffff;
    font-size: 13px;
    color: #999999;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.page-searchbox .searchbox__input::-webkit-input-placeholder {
    color: #999999;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.page-searchbox .searchbox__input::-moz-placeholder {
    color: #999999;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.page-searchbox .searchbox__input:-moz-placeholder {
    color: #999999;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.page-searchbox .searchbox__input:-ms-input-placeholder {
    color: #999999;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.page-searchbox .searchbox__input:focus {
    border-color: #ffffff;
    color: #222222
}

.page-searchbox .searchbox__input:focus::-webkit-input-placeholder {
    color: #222222
}

.page-searchbox .searchbox__input:focus::-moz-placeholder {
    color: #222222
}

.page-searchbox .searchbox__input:focus:-moz-placeholder {
    color: #222222
}

.page-searchbox .searchbox__input:focus:-ms-input-placeholder {
    color: #222222
}

.page-searchbox.is__active {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 0.15s;
    -moz-transition-delay: 0.15s;
    transition-delay: 0.15s;
    visibility: visible;
    opacity: 1
}

.searchbox {
    position: fixed;
    width: 0px;
    height: 0px;
    top: 50%;
    left: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-color: #ff2b4a;
    z-index: 10000;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.searchbox input {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.searchbox.active {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}

.searchbox.active input {
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    transition-delay: 0.1s
}

.section .section__title {
    font-size: 24px;
    color: #666666;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4em
}

.section .section__title.is__small {
    font-size: 14px
}

.section .section__title.is__white {
    color: #ffffff
}

.section .section__description {
    font-size: 14px;
    color: #666666
}

.post {
    position: relative
}

.post .post__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.post__inside .post__header {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 25px 30px;
    z-index: 20
}

@media screen and (max-width: 991px) {
    .post__inside {
        margin-bottom: 30px
    }
}

.post__inside--feature .post__header {
    background-color: transparent;
    background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.7) 75%);
    background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.7) 75%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.post__inside--feature .post__title {
    margin-bottom: 15px
}

.post__inside--feature .post__title a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em
}

.post__inside--feature .post__title:hover a {
    color: #ff2b4a
}

.post__inside--feature .post__meta span {
    margin-right: 15px;
    color: #ff2b4a
}

.post__inside--feature .post__meta span i {
    margin-right: 8px
}

.post__inside--feature .post__meta span a {
    letter-spacing: 0.05em;
    font-weight: 400;
    color: #ffffff;
    font-size: 11px;
    text-transform: uppercase
}

.post__inside--feature .post__meta span a:hover {
    color: #ff2b4a
}

.post__inside--feature .post__meta .post-category {
    display: inline-block;
    padding: 3px 10px;
    line-height: 15px;
    background-color: #ff2b4a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #ffffff
}

.post__inside--feature .post__meta .post-category a {
    display: inline-block;
    letter-spacing: 0.1em;
    color: #ffffff
}

.post__inside--feature .post__meta .post-category a:hover {
    color: #ffffff
}

.post__inside--feature .post__meta .post-category:hover {
    color: #ff2b4a;
    background-color: #ffffff
}

.post__inside--feature .post__meta .post-category:hover a {
    color: #ff2b4a
}

.post__inside--feature:hover .post__overlay {
    background-color: rgba(0, 0, 0, 0.1)
}

.post__inside--feature-small .post__header {
    padding: 15px
}

.post__inside--feature-small .post__title {
    margin-bottom: 0;
    line-height: 1em
}

.post__inside--feature-small .post__title a {
    text-transform: none;
    font-size: 13px;
    font-weight: 400
}

.post__horizontal {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1)
}

.post__horizontal .post__thumbnail {
    float: left;
    width: 350px;
    position: relative;
    z-index: 20
}

.post__horizontal .post__thumbnail .post__overlay {
    z-index: 20;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in
}

.post__horizontal .post__content-wrap {
    float: left;
    width: calc(100% - 350px);
    padding: 15px 20px
}

.post__horizontal .post__content-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    z-index: 0;
    background-color: #ffffff
}

.post__horizontal .post__header, .post__horizontal .post__content, .post__horizontal .post__footer {
    position: relative
}

.post__horizontal .post__title {
    margin-bottom: 10px
}

.post__horizontal .post__title a {
    color: #666666;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0em
}

.post__horizontal .post__title:hover a {
    color: #ff2b4a
}

.post__horizontal .post__meta {
    margin-bottom: 10px
}

.post__horizontal .post__meta span {
    margin-right: 15px;
    color: #ff2b4a
}

.post__horizontal .post__meta span i {
    margin-right: 10px
}

.post__horizontal .post__meta span a {
    font-weight: 400;
    color: #666666;
    font-size: 12px;
    letter-spacing: 0.02em
}

.post__horizontal .post__meta span a:hover {
    color: #ff2b4a
}

.post__horizontal .post__content {
    margin-bottom: 15px
}

.post__horizontal .post__content p {
    color: #666666;
    font-size: 13px;
    line-height: 1.5em;
    letter-spacing: 0.05em
}

.post__horizontal .post__content p:after {
    content: '...'
}

@media screen and (max-width: 767px) {
    .post__horizontal .post__thumbnail, .post__horizontal .post__content-wrap {
        width: 100%;
        float: none
    }
    .navigation {
        opacity: 0;
        display: none;
    }
}

.post__horizontal--single {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none
}

.post__horizontal--single .post__thumbnail {
    width: 100px
}

.post__horizontal--single .post__content-wrap {
    width: calc(100% - 100px);
    padding: 0 0 0 15px
}

.post__horizontal--single .post__content-wrap:before {
    display: none
}

.post__horizontal--single .post__title {
    margin-bottom: 0;
    line-height: 0.8em
}

.post__horizontal--single .post__title a {
    font-size: 14px;
    text-transform: none
}

@media screen and (max-width: 767px) {
    .post__horizontal--single .post__thumbnail, .post__horizontal--single .post__content-wrap {
        float: left
    }
}

.post__widget .post__thumbnail {
    float: left;
    width: 60px;
    position: relative;
    z-index: 20
}

.post__widget .post__overlay {
    z-index: 20
}

.post__widget .post__header {
    float: left;
    width: calc(100% - 60px);
    padding-left: 15px
}

.post__widget .post__title {
    font-size: 13px;
    text-transform: none;
    color: #636363;
    line-height: 1.5em;
    margin-bottom: 0
}

.post__widget .post__title a {
    font-weight: 400
}

.post__widget .post__title:hover a {
    color: #ff2b4a
}

.post__widget .created_at {
    color: #ff2b4a;
    font-size: 11px
}

.post__widget--simple {
    border: none
}

.post__widget--simple .post__header {
    padding-left: 0;
    float: none;
    width: 100%
}

.post__widget--simple .post__title {
    font-size: 12px;
    color: #e4e4e4;
    line-height: 1.6em
}

.post__widget--simple .post__title a {
    display: inline-block
}

.post__widget--circle .post__thumbnail {
    overflow: hidden
}

.post__widget--circle .post__thumbnail img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #ffffff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.post__widget--circle .post__header {
    padding-top: 10px
}

.post__widget--circle .post__title a {
    font-weight: 700
}

.post__vertical .post__thumbnail {
    position: relative
}

.post__vertical .post__title a {
    color: #666666;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4em
}

.post__vertical .post__title:hover a {
    color: #ff2b4a
}

.post__vertical--single {
    background-color: #ffffff
}

.post__vertical--single .post__thumbnail {
    position: relative
}

.post__vertical--single .post__content-wrap {
    position: relative;
    padding: 50px 0 25px
}

.post__vertical--single .post__meta {
    position: absolute;
    padding-top: 3px;
    top: 0;
    left: 30px;
    width: 70px;
    height: 70px;
    z-index: 30;
    background-color: #ff2b4a;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.post__vertical--single .post__meta span {
    display: inline-block;
    width: 100%;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 1em
}

.post__vertical--single .post__meta span.created__date {
    font-size: 20px;
    font-weight: 700
}

.post__vertical--single .post__meta span.created__year {
    font-size: 14px;
    font-weight: 700
}

.post__vertical--single .post__title a {
    font-size: 18px
}

.post__vertical--single .post__content {
    padding-bottom: 15px
}

.post__vertical--single .post__content p {
    font-size: 14px;
    color: #737373
}

.post__vertical--single .post__content p:after {
    content: '...'
}

.post__vertical--single .post__readmore {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: #ff2b4a;
    padding-bottom: 3px
}

.post__vertical--single .post__readmore:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 50%;
    height: 1px;
    background-color: #ff2b4a;
    z-index: 20;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0
}

.post__vertical--single .post__readmore:hover:after {
    opacity: 1;
    width: 100%
}

.post__vertical--simple {
    background-color: transparent
}

.post__vertical--simple .post__content-wrap {
    padding: 50px 0 15px
}

.post__vertical--simple .post__content {
    background-color: transparent
}

.post__vertical--simple .post__content p {
    font-size: 13px
}

.post__vertical--collection {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1)
}

.post__vertical--collection .post__thumbnail img {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0
}

.post__vertical--collection .post__header {
    background-color: #ecf0f1;
    padding: 10px 15px 20px 15px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px
}

.post__vertical--collection .post__meta::after {
    clear: both;
    content: "";
    display: table
}

.post__vertical--collection .post__meta span {
    display: inline-block;
    font-size: 12px
}

.post__vertical--collection .post__meta .post__created-at {
    float: left
}

.post__vertical--collection .post__meta .post__category {
    float: right
}

@media screen and (max-width: 767px) {
    .post__vertical--collection {
        max-width: 480px;
        margin: 0 auto
    }
}

.post--single .post__header {
    border-bottom: 1px solid #eeeeee
}

.post--single .post__title {
    font-weight: 700;
    color: #666666;
    font-size: 24px;
    letter-spacing: 0.05em
}

.post--single .post__meta {
    margin-bottom: 10px
}

.post--single .post__meta span {
    margin-right: 15px;
    color: #ff2b4a
}

.post--single .post__meta span i {
    margin-right: 10px
}

.post--single .post__meta span a {
    font-weight: 400;
    color: #666666;
    font-size: 12px;
    letter-spacing: 0.01em
}

.post--single .post__meta span a:hover {
    color: #ff2b4a
}

.post--single .post__meta .post__tags a {
    margin-right: 5px
}

.post--single .post__content {
    padding: 30px 0
}

.post--single .post__content h1, .post--single .post__content h2, .post--single .post__content h3, .post--single .post__content h4, .post--single .post__content h5, .post--single .post__content h6, .post--single .post__content p {
    color: #666666
}

.post--single .post__content p {
    margin-bottom: 15px;
    line-height: 1.8em;
    font-size: 13px
}

.post--single .post__relate-group {
    text-align: left
}

.post--single .post__relate-group.post__relate-group--right {
    text-align: right
}

.post--single .post__relate-group.post__relate-group--right .relate__title:after {
    left: auto;
    right: 0
}

.post--single .post__relate-group .relate__title {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 5px;
    font-size: 14px;
    font-weight: 700;
    color: #333333
}

.post--single .post__relate-group .relate__title:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 25px;
    height: 2px;
    background-color: #ff2b4a;
    z-index: 10
}

@media screen and (max-width: 767px) {
    .post--single .post__relate-group {
        margin-bottom: 30px
    }

    .post--single .post__relate-group.post__relate-group--right {
        text-align: left
    }

    .post--single .post__relate-group.post__relate-group--right .relate__title:after {
        left: 0;
        right: auto
    }
}

.post--related::after {
    clear: both;
    content: "";
    display: table
}

.post--related .post__thumbnail {
    position: relative;
    width: 100px;
    float: left
}

.post--related .post__header {
    float: left;
    width: calc(100% - 100px);
    padding-left: 15px;
    border-bottom: none
}

.post--related .post__title {
    font-size: 14px;
    text-transform: uppercase
}

.post--related .post__title:hover {
    color: #ff2b4a
}

.post--related.post--inserve .post__thumbnail, .post--related.post--inserve .post__header {
    float: right
}

.post--related.post--inserve .post__header {
    padding-left: 0;
    padding-right: 15px
}

@media screen and (max-width: 767px) {
    .post--related.post--inserve .post__thumbnail, .post--related.post--inserve .post__header {
        float: left
    }

    .post--related.post--inserve .post__header {
        padding-left: 15px;
        padding-right: 0
    }
}

.widget {
    margin-bottom: 30px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 2px 0px rgba(0, 0, 0, 0.2)
}

.widget .widget__header, .widget .widget__content {
    padding: 15px
}

.widget .widget__header {
    background-color: #f9f9f9;
    border-bottom: 1px solid #eeeeee
}

.widget .widget__title {
    font-size: 20px;
    font-weight: 600;
    color: #363636;
    margin-bottom: 0
}

.widget__recent-post .post {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #eeeeee
}

.widget__recent-post li:last-child .post {
    border-bottom-width: 0
}

.widget__list li {
    margin-bottom: 0
}

.widget__list a {
    display: inline-block;
    padding: 10px 0 10px 0;
    width: 100%;
    color: #363636;
    font-size: 13px
}

.widget__about .person-info {
    margin-bottom: 20px
}

.widget__about .person-info::after {
    clear: both;
    content: "";
    display: table
}

.widget__about .person-info__thumbnail {
    width: 60px;
    float: left
}

.widget__about .person-info__thumbnail img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%
}

.widget__about .person-info__content {
    float: left;
    width: calc(100% - 60px);
    padding-left: 15px;
    padding-top: 15px
}

.widget__about .person-info__title {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.6em;
    color: #e4e4e4;
    text-transform: uppercase
}

.widget__about p {
    font-size: 13px;
    color: #666666;
    line-height: 1.6em
}

.widget__about .person-detail p {
    color: #e4e4e4;
    margin-bottom: 15px;
    font-size: 13px
}

.widget__about .person-detail i {
    margin-right: 10px;
    font-size: 20px;
    vertical-align: middle;
    color: #ff2b4a
}

.widget__about .person-detail a {
    color: #ffffff
}

.widget__about .person-detail a:hover {
    color: #ff2b4a
}

.widget_about--dark .person-info__title {
    color: #666666
}

.widget_about--dark .person-detail p {
    color: #666666
}

.widget_about--dark .person-detail a {
    color: #666666
}

.widget--transparent {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none
}

.widget--transparent .widget__content, .widget--transparent .widget__header {
    padding: 0
}

.widget--transparent .widget__header {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border: none;
    background-color: transparent
}

.widget--transparent .widget__header:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 25px;
    height: 2px;
    background-color: #ff2b4a;
    z-index: 10
}

.widget--transparent .post {
    margin-bottom: 0
}

.widget__footer .widget__title {
    color: #999999;
    text-transform: uppercase;
    font-size: 14px;
    color: #e4e4e4
}

.widget__footer .post__widget--simple {
    margin-bottom: 10px;
    padding-bottom: 0;
    border-bottom: 0
}

.widget__search .input__search {
    height: 40px;
    width: 100%;
    padding: 0 15px;
    border: 1px solid #e4e4e4;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease
}

.widget__search .input__search:focus {
    border-color: #ff2b4a
}

.widget__search--transparent .input__search {
    border-color: #e1e1e1;
    background-color: transparent;
    color: #666666
}

.widget__tags .tag-link {
    display: inline-block;
    padding: 5px 15px;
    margin-right: 10px;
    margin-bottom: 10px;
    background-color: #ecf0f1;
    color: #666666;
    font-size: 12px
}

.widget__tags .tag-link:last-child {
    margin-right: 0
}

.widget__tags .tag-link:hover {
    background-color: #ff2b4a;
    color: #ffffff
}

.widget__tags--transparent .tag-link {
    background-color: #ffffff
}

.page-intro {
    position: relative;
    text-align: center
}

.page-intro:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    position: absolute;
    background-color: rgba(26, 35, 126, 0.3);
    z-index: 0
}

.page-intro .page-intro__title, .page-intro .page-intro__description {
    position: relative;
    z-index: 10
}

.page-intro .page-intro__title {
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 24px;
    margin-bottom: 20px
}

.page-intro .page-intro__description {
    font-size: 14px;
    color: #b3b3b3
}

.page-intro .social {
    margin-top: 10px
}

.page-intro .breadcrumb {
    position: relative;
    z-index: 10;
    background-color: transparent
}

.page-intro .breadcrumb li {
    color: #e4e4e4;
    font-size: 13px
}

.page-intro .breadcrumb li:active {
    color: #ff2b4a
}

.page-intro .breadcrumb a:hover {
    color: #ff2b4a
}

.navigation .menu::after {
    clear: both;
    content: "";
    display: table
}

.navigation .menu-item {
    float: left;
    position: relative
}

.navigation .menu-item > a {
    display: inline-block;
    padding: 20px 15px 20px;
    line-height: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #cccccc
}

.navigation .menu-item > .sub-menu {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    visibility: hidden;
    opacity: 0
}

.navigation .menu-item.menu-item-has-children > a .toggle-icon {
    padding-left: 5px;
    font-size: 16px;
    color: #cccccc;
}

.navigation-mobile .menu-item.menu-item-has-children > a .toggle-icon {
    width: 39px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    margin-top: -10px;
}

.navigation .menu-item:hover > a {
    color: #ffffff
}

.navigation .menu-item:hover > .sub-menu {
    visibility: visible;
    opacity: 1
}

.navigation .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 100;
    min-width: 240px;
    background-color: #ffffff;
    border-top: 2px solid #ff2b4a;
    -webkit-box-shadow: 0 0 1px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 0 1px rgba(34, 25, 25, 0.4);
    -ms-box-shadow: 0 0 1px rgba(34, 25, 25, 0.4);
    box-shadow: 0 0 1px rgba(34, 25, 25, 0.4)
}

.navigation .sub-menu > .menu-item {
    float: none;
    border-bottom: 1px dashed rgba(34, 25, 25, 0.3)
}

.navigation .sub-menu > .menu-item:last-child {
    border-bottom: 0
}

.navigation .sub-menu > .menu-item > a {
    display: block;
    padding: 10px 20px;
    line-height: 1.4em;
    color: #666666;
    font-size: 13px
}

.navigation--mobile {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 100;
    background-color: #ffffff;
    border-top: 2px solid #ff2b4a;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.3);
    visibility: hidden;
    opacity: 0;
}

.navigation--mobile .menu-item {
    float: none;
    border-bottom: 1px dashed rgba(34, 25, 25, 0.2)
}

.navigation--mobile .menu-item > a {
    position: relative;
    display: block;
    padding: 15px;
    color: #666666;
    font-size: 13px
}

.navigation--mobile .menu-item:last-child {
    border-bottom: 0
}

.navigation--mobile .menu-item.menu-item-has-children a .toggle-icon {
    position: absolute;
    right: 15px;
    color: #666666
}

.navigation--mobile .menu-item > .sub-menu {
    visibility: visible;
    opacity: 1
}

.navigation--mobile > .menu > .menu-item.menu-item--active {
    background-color: #ff2b4a;
    border-bottom: none
}

.navigation--mobile > .menu .menu-item.menu-item--active > a {
    color: #ffffff !important
}

.navigation--mobile > .menu .menu-item.menu-item--active > a .toggle-icon {
    color: #ffffff
}

.navigation--mobile .menu-item:hover a {
    color: #666666
}

.navigation--mobile .sub-menu {
    position: relative;
    border-top: none;
    display: none
}

.navigation--mobile .sub-menu--active {
    display: block
}

.navigation--mobile--active {
    visibility: visible;
    opacity: 1;
    display: block;
}

.navigation--light .menu-item > a {
    color: #666666
}

.navigation--light .menu-item > a .toggle-icon {
    color: #666666
}

.navigation--light .menu-item:hover > a {
    color: #ff2b4a
}

.navigation--light .menu-item:hover > a .toggle-icon {
    color: #ff2b4a
}

.page-header {
    position: relative;
    margin: 0;
    padding: 0;
    border-bottom: 0;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 15px 0;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out
}

.page-header--search-active {
    padding-top: 100px
}

.header--sticky {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    padding: 5px 0;
    background-color: #000000
}

.header--sticky-pin {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}

.header--sticky-unpin {
    -webkit-transform: translate(0, -100%);
    -moz-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    transform: translate(0, -100%)
}

.page-header__left {
    float: left
}

.page-logo {
    line-height: 60px;
    font-size: 30px;
    color: #666666;
    font-weight: 700;
    letter-spacing: 0.05em
}

.page-logo span {
    font-weight: 700;
    color: #ff2b4a
}

.page-logo:hover {
    color: #666666
}

.page-logo--white {
    color: #ffffff
}

.page-logo--white span {
    color: #ff2b4a
}

.page-logo--white:hover {
    color: #ffffff
}

.page-header__right {
    float: right
}

.search-btn {
    float: right;
    line-height: 60px;
    padding: 0 15px
}

.search-btn i {
    font-size: 16px;
    color: #ffffff
}

.search-btn:hover {
    cursor: pointer
}

.navigation {
    float: left;
    margin-right: 20px;
}

.page-header--light {
    background-color: #ffffff;
    border-bottom: 1px solid #eeeeee
}

.page-header--light .search-btn i {
    color: #666666
}

.page-footer {
    position: relative
}

.page-footer__info .info__header {
    margin-bottom: 20px
}

.page-footer__info .info__header h3 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #e4e4e4
}

.page-footer__info .info__header p {
    font-size: 12px;
    font-style: italic;
    color: #999999
}

.page-footer__info p {
    font-size: 12px;
    font-style: italic;
    color: #999999
}

.page-footer__bottom {
    position: relative;
    padding: 20px 0 5px;
    text-align: left;
    background: #000000
}

.page-footer__bottom .page-footer__social {
    text-align: right
}

@media screen and (max-width: 767px) {
    .page-footer__bottom {
        text-align: center
    }

    .page-footer__bottom .page-copyright {
        margin-bottom: 10px
    }

    .page-footer__bottom .page-footer__social {
        text-align: center
    }
}

.page-copyright {
    display: inline-block;
    line-height: 35px
}

.page-copyright p {
    margin-bottom: 0;
    font-size: 13px;
    color: #666666;
    letter-spacing: 0;
    line-height: 1.5em
}

.page-copyright p a {
    display: inline-block;
    padding-left: 5px;
    color: #ff2b4a
}

.page-copyright p a:hover {
    color: #ffffff
}

.post-group .post-group__header {
    position: relative;
    margin-bottom: 25px
}

.post-group .post-group__title {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: #555555;
    line-height: 1.6em;
    text-transform: uppercase
}

.post-group .post-group__title:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    width: 50px;
    height: 2px;
    background-color: #ff2b4a
}

.post-group--hero::after {
    clear: both;
    content: "";
    display: table
}

.post-group--hero .post-group__left, .post-group--hero .post-group__right {
    float: left
}

.post-group--hero .post-group__left {
    padding-left: 5px;
    width: calc(50% + 5px)
}

.post-group--hero .post-group__right {
    width: calc(50% - 5px)
}

.post-group--hero .post-group__right::after {
    clear: both;
    content: "";
    display: table
}

.post-group--hero .post {
    margin-right: 5px;
    margin-bottom: 5px
}

.post-group--hero .post-group__item {
    width: 50%;
    float: left
}

@media screen and (max-width: 991px) {
    .post-group--hero .post-group__left, .post-group--hero .post-group__right {
        width: 100%;
        float: none
    }

    .post-group--hero .post-group__left {
        padding: 0
    }
}

@media screen and (max-width: 480px) {
    .post-group--hero .post-group__item {
        width: 100%
    }
}

.navigation--fade .menu-item:hover > .sub-menu {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
}

.navigation--fadeUp .menu-item > .sub-menu {
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px)
}

.navigation--fadeDown .menu-item > .sub-menu {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px)
}

.navigation--fadeLeft .menu-item > .sub-menu {
    -webkit-transform: translateX(-30px);
    -moz-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    -o-transform: translateX(-30px);
    transform: translateX(-30px)
}

.navigation--fadeRight .menu-item > .sub-menu {
    -webkit-transform: translateX(30px);
    -moz-transform: translateX(30px);
    -ms-transform: translateX(30px);
    -o-transform: translateX(30px);
    transform: translateX(30px)
}

.navigation--flip .menu-item > .sub-menu {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease
}

.navigation--flip .menu-item:hover > .sub-menu {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0)
}

.navigation--flipLeft .menu-item > .sub-menu {
    -webkit-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    transform: rotate(20deg);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0
}

.navigation--flipCenter .menu-item > .sub-menu {
    -webkit-transform: translateX(0) rotate(-10deg);
    -moz-transform: translateX(0) rotate(-10deg);
    -ms-transform: translateX(0) rotate(-10deg);
    -o-transform: translateX(0) rotate(-10deg);
    transform: translateX(0) rotate(-10deg);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

.navigation--flipRight .menu-item > .sub-menu {
    -webkit-transform: translateX(0) rotate(-10deg);
    -moz-transform: translateX(0) rotate(-10deg);
    -ms-transform: translateX(0) rotate(-10deg);
    -o-transform: translateX(0) rotate(-10deg);
    transform: translateX(0) rotate(-10deg);
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%
}

.navigation--mobile.navigation--fadeUp .menu-item > .sub-menu, .navigation--mobile.navigation--fadeDown .menu-item > .sub-menu, .navigation--mobile.navigation--fadeLeft .menu-item > .sub-menu, .navigation--mobile.navigation--fadeRight .menu-item > .sub-menu {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
}

.navigation--mobile.navigation--flip .menu-item > .sub-menu, .navigation--mobile.navigation--flipLeft .menu-item > .sub-menu, .navigation--mobile.navigation--flipCenter .menu-item > .sub-menu, .navigation--mobile.navigation--flipRight .menu-item > .sub-menu {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0)
}

.sub-menu--slideLeft .sub-menu > .menu-item {
    position: relative
}

.sub-menu--slideLeft .sub-menu > .menu-item:after {
    content: '';
    position: absolute;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    width: 0;
    background-color: #ff2b4a;
    z-index: 0;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out
}

.sub-menu--slideLeft .sub-menu > .menu-item > a {
    position: relative;
    z-index: 10;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease
}

.sub-menu--slideLeft .sub-menu > .menu-item > a:before {
    content: "\f105";
    margin-right: 5px;
    font-family: FontAwesome;
    font-size: 13px;
    color: #ffffff;
    visibility: hidden;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    transition: all 0.25s ease
}

.sub-menu--slideLeft .sub-menu > .menu-item:hover:after {
    width: 100%
}

.sub-menu--slideLeft .sub-menu > .menu-item:hover > a {
    padding-left: 30px;
    color: #ffffff
}

.sub-menu--slideLeft .sub-menu > .menu-item:hover > a:before {
    visibility: visible
}

.margin-0 {
    margin: 0
}

.mt-0 {
    margin-top: 0px
}

.mt-5 {
    margin-top: 5px
}

.mt-10 {
    margin-top: 10px
}

.mt-15 {
    margin-top: 15px
}

.mt-20 {
    margin-top: 20px
}

.mt-25 {
    margin-top: 25px
}

.mt-30 {
    margin-top: 30px
}

.mt-35 {
    margin-top: 35px
}

.mt-40 {
    margin-top: 40px
}

.mt-45 {
    margin-top: 45px
}

.mt-50 {
    margin-top: 50px
}

.mt-55 {
    margin-top: 55px
}

.mt-60 {
    margin-top: 60px
}

.mt-65 {
    margin-top: 65px
}

.mt-70 {
    margin-top: 70px
}

.mt-75 {
    margin-top: 75px
}

.mt-80 {
    margin-top: 80px
}

.mt-85 {
    margin-top: 85px
}

.mt-90 {
    margin-top: 90px
}

.mt-95 {
    margin-top: 95px
}

.mt-100 {
    margin-top: 100px
}

.mr-0 {
    margin-right: 0px
}

.mr-5 {
    margin-right: 5px
}

.mr-10 {
    margin-right: 10px
}

.mr-15 {
    margin-right: 15px
}

.mr-20 {
    margin-right: 20px
}

.mr-25 {
    margin-right: 25px
}

.mr-30 {
    margin-right: 30px
}

.mr-35 {
    margin-right: 35px
}

.mr-40 {
    margin-right: 40px
}

.mr-45 {
    margin-right: 45px
}

.mr-50 {
    margin-right: 50px
}

.mr-55 {
    margin-right: 55px
}

.mr-60 {
    margin-right: 60px
}

.mr-65 {
    margin-right: 65px
}

.mr-70 {
    margin-right: 70px
}

.mr-75 {
    margin-right: 75px
}

.mr-80 {
    margin-right: 80px
}

.mr-85 {
    margin-right: 85px
}

.mr-90 {
    margin-right: 90px
}

.mr-95 {
    margin-right: 95px
}

.mr-100 {
    margin-right: 100px
}

.mb-0 {
    margin-bottom: 0px
}

.mb-5 {
    margin-bottom: 5px
}

.mb-10 {
    margin-bottom: 10px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-25 {
    margin-bottom: 25px
}

.mb-30 {
    margin-bottom: 30px
}

.mb-35 {
    margin-bottom: 35px
}

.mb-40 {
    margin-bottom: 40px
}

.mb-45 {
    margin-bottom: 45px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-55 {
    margin-bottom: 55px
}

.mb-60 {
    margin-bottom: 60px
}

.mb-65 {
    margin-bottom: 65px
}

.mb-70 {
    margin-bottom: 70px
}

.mb-75 {
    margin-bottom: 75px
}

.mb-80 {
    margin-bottom: 80px
}

.mb-85 {
    margin-bottom: 85px
}

.mb-90 {
    margin-bottom: 90px
}

.mb-95 {
    margin-bottom: 95px
}

.mb-100 {
    margin-bottom: 100px
}

.ml-0 {
    margin-left: 0px
}

.ml-5 {
    margin-left: 5px
}

.ml-10 {
    margin-left: 10px
}

.ml-15 {
    margin-left: 15px
}

.ml-20 {
    margin-left: 20px
}

.ml-25 {
    margin-left: 25px
}

.ml-30 {
    margin-left: 30px
}

.ml-35 {
    margin-left: 35px
}

.ml-40 {
    margin-left: 40px
}

.ml-45 {
    margin-left: 45px
}

.ml-50 {
    margin-left: 50px
}

.ml-55 {
    margin-left: 55px
}

.ml-60 {
    margin-left: 60px
}

.ml-65 {
    margin-left: 65px
}

.ml-70 {
    margin-left: 70px
}

.ml-75 {
    margin-left: 75px
}

.ml-80 {
    margin-left: 80px
}

.ml-85 {
    margin-left: 85px
}

.ml-90 {
    margin-left: 90px
}

.ml-95 {
    margin-left: 95px
}

.ml-100 {
    margin-left: 100px
}

.padding-0 {
    padding: 0
}

.pt-0 {
    padding-top: 0px
}

.pt-5 {
    padding-top: 5px
}

.pt-10 {
    padding-top: 10px
}

.pt-15 {
    padding-top: 15px
}

.pt-20 {
    padding-top: 20px
}

.pt-25 {
    padding-top: 25px
}

.pt-30 {
    padding-top: 30px
}

.pt-35 {
    padding-top: 35px
}

.pt-40 {
    padding-top: 40px
}

.pt-45 {
    padding-top: 45px
}

.pt-50 {
    padding-top: 50px
}

.pt-55 {
    padding-top: 55px
}

.pt-60 {
    padding-top: 60px
}

.pt-65 {
    padding-top: 65px
}

.pt-70 {
    padding-top: 70px
}

.pt-75 {
    padding-top: 75px
}

.pt-80 {
    padding-top: 80px
}

.pt-85 {
    padding-top: 85px
}

.pt-90 {
    padding-top: 90px
}

.pt-95 {
    padding-top: 95px
}

.pt-100 {
    padding-top: 100px
}

.pr-0 {
    padding-right: 0px
}

.pr-5 {
    padding-right: 5px
}

.pr-10 {
    padding-right: 10px
}

.pr-15 {
    padding-right: 15px
}

.pr-20 {
    padding-right: 20px
}

.pr-25 {
    padding-right: 25px
}

.pr-30 {
    padding-right: 30px
}

.pr-35 {
    padding-right: 35px
}

.pr-40 {
    padding-right: 40px
}

.pr-45 {
    padding-right: 45px
}

.pr-50 {
    padding-right: 50px
}

.pr-55 {
    padding-right: 55px
}

.pr-60 {
    padding-right: 60px
}

.pr-65 {
    padding-right: 65px
}

.pr-70 {
    padding-right: 70px
}

.pr-75 {
    padding-right: 75px
}

.pr-80 {
    padding-right: 80px
}

.pr-85 {
    padding-right: 85px
}

.pr-90 {
    padding-right: 90px
}

.pr-95 {
    padding-right: 95px
}

.pr-100 {
    padding-right: 100px
}

.pb-0 {
    padding-bottom: 0px
}

.pb-5 {
    padding-bottom: 5px
}

.pb-10 {
    padding-bottom: 10px
}

.pb-15 {
    padding-bottom: 15px
}

.pb-20 {
    padding-bottom: 20px
}

.pb-25 {
    padding-bottom: 25px
}

.pb-30 {
    padding-bottom: 30px
}

.pb-35 {
    padding-bottom: 35px
}

.pb-40 {
    padding-bottom: 40px
}

.pb-45 {
    padding-bottom: 45px
}

.pb-50 {
    padding-bottom: 50px
}

.pb-55 {
    padding-bottom: 55px
}

.pb-60 {
    padding-bottom: 60px
}

.pb-65 {
    padding-bottom: 65px
}

.pb-70 {
    padding-bottom: 70px
}

.pb-75 {
    padding-bottom: 75px
}

.pb-80 {
    padding-bottom: 80px
}

.pb-85 {
    padding-bottom: 85px
}

.pb-90 {
    padding-bottom: 90px
}

.pb-95 {
    padding-bottom: 95px
}

.pb-100 {
    padding-bottom: 100px
}

.pl-0 {
    padding-left: 0px
}

.pl-5 {
    padding-left: 5px
}

.pl-10 {
    padding-left: 10px
}

.pl-15 {
    padding-left: 15px
}

.pl-20 {
    padding-left: 20px
}

.pl-25 {
    padding-left: 25px
}

.pl-30 {
    padding-left: 30px
}

.pl-35 {
    padding-left: 35px
}

.pl-40 {
    padding-left: 40px
}

.pl-45 {
    padding-left: 45px
}

.pl-50 {
    padding-left: 50px
}

.pl-55 {
    padding-left: 55px
}

.pl-60 {
    padding-left: 60px
}

.pl-65 {
    padding-left: 65px
}

.pl-70 {
    padding-left: 70px
}

.pl-75 {
    padding-left: 75px
}

.pl-80 {
    padding-left: 80px
}

.pl-85 {
    padding-left: 85px
}

.pl-90 {
    padding-left: 90px
}

.pl-95 {
    padding-left: 95px
}

.pl-100 {
    padding-left: 100px
}

html .bg-parallax {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover
}

.bg-cover {
    background-position: 50% 50%;
    background-size: cover
}

.bg-lightgray {
    background-color: #ecf0f1
}

.bg-dark {
    background-color: #212121
}

.bg-overlay {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.9;
    background-color: #000000
}
